/*     606165 : 스크롤 블록/셀 슬라이드 js      */
.empty__606165__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__606165__ p{font-size:17px;font-weight:bold}
.empty__606165__ dl{margin:0;text-align:left;color:#333}
.empty__606165__ dt{margin-bottom:5px;font-size:14px}
.empty__606165__ dd{margin:0;font-size:13px}


/*     606175 : BLANK 컨텐츠      */
.blank__606175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__606175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__606175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__606175__ {height:0px}
}

/*     606185 : 이미지 (모바일/PC 출력 구분)      */
.img__606185__ {max-width:100%}
.img__606185__ * {box-sizing:border-box}
.img__606185__ a {display:block;vertical-align:top}
.img__606185__ img {vertical-align:top}
.img__606185__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__606185__ .img_m {display:none;}
	.img__606185__ .img_pc {display:block;}
	.img__606185__ .img_pc img {width:px;}
}

/*     606195 : 한줄 텍스트      */
.text__606195__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;;line-height:1.5em;font-family:'Noto Serif KR', serif;word-break:keep-all;
}
.text__606195__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__606195__ p {font-size:28px}
}

/*     606205 : 타이틀 텍스트      */
.title__606205__ p {position:relative;margin:0;padding:0;}
.title__606205__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__606205__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:32px;font-weight:bold;;line-height:1.2em;font-family: "Pretendard";;vertical-align:top;}

@media all and (min-width:1024px){
	.title__606205__ p:before {height:4px;}
	.title__606205__ p > span {padding-right:18px;font-size:48px;}
}

/*     606215 : 장문 텍스트      */
.textarea__606215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;font-family: "Pretendard";line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__606215__ p {font-size:20px}
}

/*     606225 : BLANK 컨텐츠      */
.blank__606225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__606225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__606225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__606225__ {height:30px}
}

/*     606235 : 타이틀 텍스트      */
.title__606235__ {font-size:0}
.title__606235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__606235__ p:before {content:'';position:absolute;background:#65aadd;font-size:0}

.title__606235__.style_top p {padding-top:10px}
.title__606235__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__606235__.style_right p {padding-right:14px}
.title__606235__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__606235__.style_bottom p {padding-bottom:12px}
.title__606235__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__606235__.style_left p {padding-left:14px}
.title__606235__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__606235__.style_circle1 p {padding-left:18px}
.title__606235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__606235__.style_circle2 p {padding-left:18px}
.title__606235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #65aadd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__606235__ p {font-size:24px}
	.title__606235__.style_top p:before {width:24px}
	.title__606235__.style_right p:before {height:24px}
	.title__606235__.style_bottom p:before {width:24px}
	.title__606235__.style_left p:before {height:24px}
}

/*     606245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__606245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__606245__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__606245__ ul li:first-child {margin-top:0}
.text_list__606245__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#b5b8bf;vertical-align:top}
.text_list__606245__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__606245__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__606245__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__606245__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__606245__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__606245__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__606245__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__606245__ ul li {font-size:18px}
}

/*     606255 : BLANK 컨텐츠      */
.blank__606255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__606255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__606255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__606255__ {height:30px}
}

/*     606265 : 버튼형 타이틀      */
.button_title__606265__ {font-size:0}
.button_title__606265__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:100px;border:1px solid #b5b8bf;background:#b5b8bf;
	font-size:15px;font-weight:bold;color:#ffffff;font-family: "Pretendard";;line-height:1.3em;
}
.button_title__606265__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__606265__ p {font-size:20px}
}

/*     606275 : BLANK 컨텐츠      */
.blank__606275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__606275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__606275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__606275__ {height:30px}
}

/*     606285 : 이미지 리스트 (타일형)      */
.img_tile__606285__ {overflow:hidden}
.img_tile__606285__ .img_inner {margin:0 -5px}
.img_tile__606285__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__606285__ * {box-sizing:border-box}
.img_tile__606285__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__606285__ .item a {display:block}
.img_tile__606285__ .figure {display:block;overflow:hidden;}
.img_tile__606285__ .figure img {vertical-align:top; max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile__606285__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }

.img_tile__606285__ .caption {display:block;margin-top:10px}
.img_tile__606285__ .caption > span {display:block}
.img_tile__606285__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__606285__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__606285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__606285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__606285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__606285__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__606285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__606285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__606285__ .item {width:100%}
.col_m_2__606285__ .item {width:50%}
.col_m_3__606285__ .item {width:33.3333%}
.col_m_4__606285__ .item {width:25%}
.col_m_1__606285__ .item,
.col_m_2__606285__ .item2n,
.col_m_3__606285__ .item3n,
.col_m_4__606285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__606285__ .item,
	.col_m_2__606285__ .item2n,
	.col_m_3__606285__ .item3n,
	.col_m_4__606285__ .item4n {clear:none}

	.col_t_1__606285__ .item {width:100%}
	.col_t_2__606285__ .item {width:50%}
	.col_t_3__606285__ .item {width:33.3333%}
	.col_t_4__606285__ .item {width:25%}
	.col_t_5__606285__ .item {width:20%}
	.col_t_6__606285__ .item {width:16.6666%}
	.col_t_1__606285__ .item,
	.col_t_2__606285__ .item2n,
	.col_t_3__606285__ .item3n,
	.col_t_4__606285__ .item4n,
	.col_t_5__606285__ .item5n,
	.col_t_6__606285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__606285__ .img_inner {margin:0 -10px}
	.img_tile__606285__ .item {padding:10px}
	.img_tile__606285__ .caption {margin-top:15px}
	.img_tile__606285__ .caption > span.content {margin-top:10px}

	.text_sml__606285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__606285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__606285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__606285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__606285__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__606285__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__606285__ .item,
	.col_t_2__606285__ .item2n,
	.col_t_3__606285__ .item3n,
	.col_t_4__606285__ .item4n,
	.col_t_5__606285__ .item5n,
	.col_t_6__606285__ .item6n {clear:none}

	.col_pc_1__606285__ .item {width:100%}
	.col_pc_2__606285__ .item {width:50%}
	.col_pc_3__606285__ .item {width:33.3333%}
	.col_pc_4__606285__ .item {width:25%}
	.col_pc_5__606285__ .item {width:20%}
	.col_pc_6__606285__ .item {width:16.6666%}
	.col_pc_1__606285__ .item,
	.col_pc_2__606285__ .item2n,
	.col_pc_3__606285__ .item3n,
	.col_pc_4__606285__ .item4n,
	.col_pc_5__606285__ .item5n,
	.col_pc_6__606285__ .item6n {clear:both}
}

